﻿/*
Theme Name: OXIDforge
Description: A Enfold Child Theme for OXIDforge.
Version: 1.0
Author: proudsourcing, gn2 netwerk,
Theme URI: oxidforge.org
Template: enfold
*/


/* Typo */
/* Fonts nach Oxid CD */
@font-face {
  font-family: "Lino";
  font-weight: 100;
  src: url("https://oxidforge.org/wp-content/fonts/Linotype-Regular.otf") format("opentype");
}
@font-face {
  font-family: "Lino";
  font-weight: 300;
  src: url("https://oxidforge.org/wp-content/fonts/Linotype-Medium.otf") format("opentype");
}
body {
    font-family: "Lino", Arial, sans-serif !important; font-weight:100;
}
body,
.avia_textblock {
    line-height:1.4em;
}
h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li {
    font-family: "Lino", Arial, sans-serif; font-weight:300;
}
.widgettitle {
    font-weight: 300;
}
.template-page .template-blog .entry-content-wrapper h1, .template-page .template-blog .entry-content-wrapper h2{
text-transform: uppercase;
}
.main_color .special-heading-inner-border {
    border-color: transparent;
}
.av-special-heading.modern-quote .av-special-heading-tag {
background:#2c2c2c;
padding:6px 6px 2px 6px;
}
.main_color .av-special-heading.modern-quote .av-special-heading-tag {
color:#fff;
}
/**/


#pw_github_contributors img, .ps-picture img, .ta-gravatars img { 
	border-radius: 50%;
	height: 70px!important;
	width: 70px!important;
	border: 1px solid #ccc;
	margin: 10px;
}

.ps-participants, .ta-gravatars {
	margin: 0;
}

.ps-participants li, .ta-gravatars li {
	display: inline!important;
	margin: 0!important;
	list-style: none!important;
	float: none!important;
	padding:0!important;
}

#top .top-authors-widget ul > li:last-child {
	border:none!important;
}

.flex_column .widget:first-child, .content .widget:first-child {
	padding: 0;
}


.widget_rss ul li {
    box-shadow: none;
    left: 0;
    top: 0;
    margin: 0;
    line-height: 1.4em;
    list-style: none;
    border-top-style: solid;
    border-top-width: 1px;
    padding-left: 8px;
    padding-right: 8px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-weight: normal;
    font-size: 14px;
    padding: 5px;
}

.widget_rss a {
	font-weight: normal;
}


@media only screen and (max-width: 989px) {
    .responsive.html_header_sidebar #top #header {
        width: calc(25% - 1px);
    }
}


/* Containerabstände verringern */
.html_header_sidebar #header .av-main-nav > li { margin: 0 10%; }
.container { padding: 0 25px; }
.inner_sidebar { margin-left: 25px; }
.content .entry-content-wrapper { padding-right: 25px; }

/* Doppelter Border an äußerem Container raus */
.container_wrap { border-width: 0; border-style: none; }


/* Hauptmenü */
.html_header_sidebar #header .av-main-nav > li > a { text-transform: uppercase; padding: 15px 12px 12px 12px;}
.html_header_sidebar #header .av-main-nav > li > a:hover { background-color:#c02124; color:#fff; }
.html_header_sidebar #header .av-main-nav > li:hover > a .avia-menu-text { color:#fff;}

/* Fettschrift nicht färben */
.main_color strong,
.main_color b,
.alternate_color strong,
.alternate_color b { color: inherit; font-weight:300; }


/* Sidebar Widget Menüs */

#top .widget ul.menu > li,
#top .widget_nav_menu ul.menu > li,
#top .widget_polylang ul > li,
#top .widget_text ul > li { box-shadow: none; left: 0; top: 0; margin: 0; line-height: 1.4em; border-top-style: solid; border-top-width: 1px; padding-left: 8px; padding-right: 8px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

#top .widget ul.menu > li:last-child,
#top .widget_nav_menu ul.menu > li:last-child,
#top .widget_polylang ul > li:last-child,
#top .top-authors-widget ul > li:last-child,
#top .widget_text ul > li:last-child { border-bottom-style: solid; border-bottom-width: 1px; }

#top .widget ul > li a { display: inline-block; padding: 4px 0; }
#top .top-authors-widget ul > li a { display: inline-block; padding: 4px 0; text-decoration: none; }
#top .widget_polylang ul > li a { display: block; padding: 4px 0; text-decoration: none; word-spacing: 5px;  }

#top .widget_nav_menu ul ul li a { padding-top: 4px; padding-bottom: 4px; }
#top .widget_nav_menu ul ul.sub-menu { padding-bottom: 4px; }

.widget_nav_menu .current-menu-item>a,
.widget_nav_menu .current_page_item>a,
.main_color .sidebar .current-menu-item>a { color: #c02124; font-weight: normal; }

#top .widget_nav_menu .current-menu-item > ul { padding-left: 0; }

/*Korrektur Schriftart und -größe*/
.recentcomments, .widget_recent_entries li {font-size: inherit;}
.recentcomments a, .widget_recent_entries li a,
.widget_rss li div {font-style: normal;font-family: inherit; font-weight:100;}


/* Tag Cloud */
.st-tag-cloud a { color: #666 !important; }
.st-tag-cloud a:hover { color: #c02124 !important; }


/* Tabs Widget */
#top .avia_combo_widget .tabcontainer,
#top .avia_combo_widget .tabcontainer * { border-color: #e1e1e1 !important; color: #666666 !important; }
#top .avia_combo_widget .tabcontainer a:hover,
#top .avia_combo_widget .tabcontainer a:hover * { color: #c02124 !important; text-decoration: underline !important; }
#top .avia_combo_widget .tabcontainer ul > li { border-bottom-width: 1px; border-bottom-style: solid; }

.news-link, .news-link:hover,
#top .widget ul li .news-link:hover { display: inline-block; }


/* Ajax Search Lite Widget */
.flex_column .AjaxSearchLiteWidget .widgettitle,
.content .AjaxSearchLiteWidget .widgettitle { margin: 0 0 15px 0; }

div.asl_w,
#ajaxsearchlite1 .probox, div.asl_w .probox {
    background-color: #575756 !important;
    background-image:none !important;
    border:none;
}
div.asl_w .probox div.prosettings,
div.asl_m .probox .promagnifier .innericon,
div.asl_m .probox .prosettings .innericon, 
div.asl_m .probox .proclose .innericon {
    background-color: #2c2c2c !important;
    border:none;
}
#top .template-search.content .entry-content-wrapper {
    font-size: inherit;
}


/* Alle Icons rot */
.main_color .avia-icon-list .iconlist_icon { background-color: #c02124; color: #ffffff; border-color: #860000; }

.toggle_icon,
.toggle_icon .vert_icon,
.toggle_icon .hor_icon { border-color: #333333; }


/* Blog Posts */
.template-blog .post_delimiter { padding-top: 25px; margin-bottom: 25px; }

	h1 { font-size: 21px; line-height: 1.1em; margin-bottom: 14px;}
	h2 { font-size: 19px; line-height: 1.1em; margin-bottom: 10px; }
	h3 { font-size: 17px; line-height: 1.1em; margin-bottom: 8px; } /*28*/
	h4 { font-size: 15px; line-height: 1.1em; margin-bottom: 4px; } /*21*/
	h5 { font-size: 14px; line-height: 1.1em; }						/*17*/
	h6 { font-size: 13px; line-height: 1.1em; }

#top h2 a:hover { color: #c02124; }

article.post .post-ratings i { color: #f9ba2a; }


/* author image sidebar */
.mks_author_widget img {border-radius: 50%;}



/* Mobile Header */
@media only screen and (max-width: 767px) {

    .responsive .logo img {
        max-height: 60px;
    }

}

/* Feedback Button */
#un-button i {
color: #AF1516;
}

/* Enfold base theme has hidden the reply-title, we redo this change here, to be able to show see the wp-discourse link to the OXID forums. */
#reply-title {
    display: block;
}
h3#reply-title a {
    color: #c02124;
}

/* Event Liste */
.entry-content-wrapper ul.ps-list {
font-size: 14px;
line-height: 1.3em;
margin-left:0;
}
.entry-content-wrapper .ps-list li {
margin-left: 0;
padding:10px 0;
list-style:none; 
font-weight:300;
border-bottom-width:1px;
border-bottom-style: solid;
}
#top .av_inherit_color .ps-list a {
    text-decoration: none;
    color:inherit;
}

/*Top-Link*/
#scroll-top-link {
    font-size: 38px;
}
